## xbill 2.1

=== debian/changelog ===
xbill (2.1-9ubuntu1) noble; urgency=medium

  [ Reiner Herrmann ]
  * Team upload.
  * Fix FTBFS because of implicit declaration. (Closes: #1066574)
  * Update watch file to version 4.
  * Bump Standards-Version to 4.7.0.
  * Bump debhelper compat level to 13.

 -- Zixing Liu <zixing.liu@canonical.com>  Fri, 12 Apr 2024 21:13:45 -0600

xbill (2.1-9build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:35:42 +1100

xbill (2.1-9build1) noble; urgency=medium

  * No-change rebuild against libxt6t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 09 Mar 2024 00:59:25 +0000

xbill (2.1-9) unstable; urgency=medium

  * Team upload.

  [ Helmut Grohne ]
  * Fix FTCBFS: Export CC for ./configure. (Closes: #900866)

  [ Reiner Herrmann ]
  * Apply patch by Julian Taylor to support building with --as-needed.
    This also fixes the FTBFS with gcc9.
    (Closes: #632528, #925861)
  * Bump Standards-Version to 4.3.0.
    - Drop obsolete menu file.
    - Change priority from extra to optional.
  * Depend on debhelper-compat 12.
    - Drop compat file.
    - --parallel is now default.
  * Declare that d/rules requires root (because of chown).
  * Remove trailing whitespace in d/changelog.
  * Enable all hardening options.
  * Add keywords to desktop file.
  * Convert d/copyright to copyright format 1.0.

  [ Markus Koschany ]
  * Move the package to salsa.debian.org.

 -- Reiner Herrmann <reiner@reiner-h.de>  Fri, 07 Jun 2019 22:38:09 +0200

xbill (2.1-8) unstable; urgency=low

  * Team upload.

  [ Vincent Legout ]
  * debian/copyright:
    - Use 'Copyright (C)' instead of '(C)'
    - Refer to GPL-2, not GPL
  * debian/postrm: Use true instead of /bin/true
  * Switch to the new source package formats 3.0:
    - Remove patching/unpatching code in debian/rules
  * 03_fix_ftbfs_binutils_gold.diff: Fix FTBFS with binutils-gold
    (Closes: #556690) (LP: #756222)

  [ Paul Wise ]
  * Fix the homepage URLs
  * Clean up extra whitespace, patch headers and other cruft
  * Add misc:Depends to Depends in case it is used by debhelper
  * Drop conflicts on suidmanager, which was removed before sarge
  * Switch to debhelper 7 dh minimal rules file
  * Now compliant with policy 3.9.2, update Standards-Version

 -- Paul Wise <pabs@debian.org>  Mon, 09 May 2011 16:26:06 +0800

xbill (2.1-7) unstable; urgency=low

  [ Barry deFreese ]
  * New maintainer.
    + Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
    + Thanks to Adrian Bridgett for the previous work.
  * Add myself to uploaders.
  * Version debhelper build-depends.
  * debian/compat. New file and set to 5.
  * Bump Standards Version to 3.7.3.
    + Menu policy transition.
  * Add .desktop file. (Closes: #472302).
    + Thanks to Davide Cavalca.
    + Add call to dh_desktop.
  * Install binary in /usr/games. (Closes: #344703).
  * Fix up rules. (Use .install file and dh_install).
  * Add quilt patching system.
    + 01_makefile_in.diff - Fix up paths.
    + 02_hurd_logos.diff - Hurd logos for the game.
  * Add watch file.

 -- Barry deFreese <bddebian@comcast.net>  Tue, 01 Apr 2008 15:00:48 -0400

xbill (2.1-6) unstable; urgency=low

  * swap back to libxaw7 (closes: #370656)

 -- Adrian Bridgett <bridgett@debian.org>  Tue,  6 Jun 2006 22:13:43 +0100

xbill (2.1-5) unstable; urgency=low

  * change xaw dependency from libxaw7 to libxaw8 (closes: #332854)

 -- Adrian Bridgett <bridgett@debian.org>  Sun,  9 Oct 2005 10:59:22 +0100

xbill (2.1-4) unstable; urgency=low

  * maintainer upload of NMU - many thanks Tollef (closes: #268885)

 -- Adrian Bridgett <bridgett@debian.org>  Tue,  7 Sep 2004 09:52:14 +0100

xbill (2.1-3.1) unstable; urgency=high

  * NMU
  * Fix up menu path (closes: #241290)
  * Add build-deps on libxaw7-dev and pass --enable-athena to configure
    script (closes: #255703)

 -- Tollef Fog Heen <tfheen@debian.org>  Sun, 29 Aug 2004 12:35:06 +0200

xbill (2.1-3) unstable; urgency=low

  * use POSIX compliant chown call and set -e in postinst as per
    policy (closes: #250722)

 -- Adrian Bridgett <bridgett@debian.org>  Tue, 25 May 2004 20:05:48 +0100

xbill (2.1-2) unstable; urgency=low

  * don't remove xbill.scores.default in postinst (closes: #243722)
    this was only a bit of cleanup, so no big deal leaving it around

 -- Adrian Bridgett <bridgett@debian.org>  Mon,  3 May 2004 15:15:31 +0100

xbill (2.1-1) unstable; urgency=low

  * new upstream (closes: #218821) sorry - GTK is not possible ATM since
    it disallows setgid programs
  * new hurd logo (closes: #190632)
  * no C++ anymore so xbill isn't linked against libstdc++ (closes: #213373)
  * menu problem appears to be a one off (closes: #136160)

 -- Adrian Bridgett <bridgett@debian.org>  Sun, 24 Aug 2003 14:20:45 +0100

xbill (2.0-15) unstable; urgency=low

  * fixed missed case for high score file permissions (closes: #112473)
  * rebuild to pickup libxaw7-dev (closes: #170015)
  * use dpkg-statoverride not suidmanager
  * use /usr/share/games/xbill not /usr/lib/games/xbill for pictures
  * convert menu picture to use standard colourmap

 -- Adrian Bridgett <bridgett@debian.org>  Sun,  5 Jan 2003 12:50:59 +0000

xbill (2.0-14) unstable; urgency=low

  * use FHS /var/games rather /var/lib/games (closes: #92515)

 -- Adrian Bridgett <bridgett@debian.org>  Sun, 24 Jun 2001 22:44:40 +0100

xbill (2.0-13) unstable; urgency=low

  * add xutils and debhelper to build-depends (closes: #86971)

 -- Adrian Bridgett <bridgett@debian.org>  Sat,  3 Mar 2001 15:35:38 +0000

xbill (2.0-12) unstable; urgency=low

  * add Build-Depends (closes: #83931)

 -- Adrian Bridgett <bridgett@debian.org>  Sun,  4 Feb 2001 18:36:29 +0000

xbill (2.0-11) unstable frozen; urgency=low

  * patch from Kevin Ryde so that bg colours can be chosen (closes: #76870)

 -- Adrian Bridgett <bridgett@debian.org>  Tue, 26 Dec 2000 16:38:13 +0000

xbill (2.0-10) unstable frozen; urgency=low


