=== debian/control ===
Source: xbill
Section: games
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Barry deFreese <bddebian@comcast.net>
Build-Depends: debhelper-compat (= 13), libxaw7-dev
Standards-Version: 4.7.0
Rules-Requires-Root: binary-targets
Homepage: http://www.xbill.org/
Vcs-Git: https://salsa.debian.org/games-team/xbill.git
Vcs-Browser: https://salsa.debian.org/games-team/xbill

Package: xbill
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Get rid of those Wingdows Viruses!
 Ever get the feeling that nothing is going right?  You're a sysadmin, and
 someone's trying to destroy your computers.  The little people running
 around the screen are trying to infect your computers with Wingdows [TM],
 a virus cleverly designed to resemble a popular operating system.  Your
 objective is to click the mouse on them, ending their potential threat.
 If one of the people reaches a computer, it will attempt to replace your
 operating system with the virus it carries. It will then attempt to run off
 the screen with your vital software.
