=== debian/watch ===
version=4
http://www.xbill.org/download/xbill-@ANY_VERSION@@ARCHIVE_EXT@
